.ic-footer {
    display: flex;
    flex-direction: column-reverse;
    padding-top: 50px;
    gap: 20px;
    overflow: hidden;
}

.ic-footer-logo-container {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.ic-footer-tiktokvomchef {
    width: 160px;
    margin-left: 50px;
}

.ic-footer-logo {
    width: 140px;
}

.ic-footer-details-div {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}

.ic-footer-details {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.ic-footer-details .elementor-button {
    padding: 1rem;
    margin: 0px 0.75rem 2rem 0px;
    cursor: pointer;
}

.ic-footer-details .elementor-button a {
    font-family: 'ICIcons';
    user-select: none;
    color: #fff;
    transition: transform 0.25s ease-in-out;
}

.ic-footer-details .elementor-button a::after {
    height: 0px;
}

.ic-footer-details .elementor-button:hover>a {
    transform: rotate(360deg) scale(1.4);
}

.ic-footer-details a {
    color: #000;
}

.ic-footer-details a::after {
    background-color: #000;
}

.ic-footer-links-container {
    display: flex;
    flex-direction: column;
    align-items: start;
}

@media screen and (min-width: 767px) {
    .ic-footer-details-div {
        align-items: end;
    }

    .ic-footer-details {
        align-items: end;
    }

    .ic-footer-links-container {
        gap: 20px;
    }

    .ic-footer-tiktokvomchef {
        width: 200px;
        margin-left: 60px;
    }
}

.ic-footer-links-container a {
    font-size: 1.5rem;
    color: #4d4d4d;
    transition: color 0.25s ease-in-out;
}

.ic-footer-links-container a:hover {
    color: #000000;
}

.ic-footer-links-container a::after {
    height: 0px;
}

@media screen and (min-width: 767px) {
    .ic-footer {
        flex-direction: row;
        justify-content: space-between;
        align-items: end;
        min-height: 350px;
        padding-top: 10rem;
    }

    .ic-footer-logo {
        width: 200px;
    }

    .ic-footer-links-container {
        flex-direction: row;
    }

    .ic-footer-links-container a {
        font-size: 1.8rem;
    }
}

@media screen and (min-width: 1024px) {
    .ic-footer {
        padding-top: 12rem;
    }
}

.ic-footer-cta {
    background-color: #ff2d2d;
}

.ic-footer-cta .ic-footer-cta-bubble {
    background-color: #000;
}

.ic-footer-cta .ic-footer-cta-bubble p {
    color: #fff;
}